{

	"name": "Mercedes-Benz S63 AMG (2014)",
	"brand": "Mercedes-Benz",
	"description": "Der S63 AMG von 2014 gehört zur zehnte Generation der in der Ober bzw. Luxusklasse angesiedelten S-Klasse von Mercedes-Benz. Die am 20. Juli 2013 im Markt eingeführt und intern unter Baureihe 222 firmiert.<br/><br/>
 
Da es seit geraumer Zeit auch in dieser Klasse zum guten Ton gehört gewisse Illusionen für manch Kunden weiterhin aufrecht zu erhalten. Stand von vorneherein fest das auch mindestens eine Variante davon unter dem High-Performance-Label der Marke erscheinen würde.<br/><br/>

Der Name ist Programm und AMG tat was unter den gesetzten Rahmen Bedingungen möglich, letztendlich sind aber der Sportlichkeit bei gleichsam gehobenen Komfort begehren Grenzen gesetzt. Ab gewissen Gewicht auf den Reifen ist einfach Schluss, da hilft auch keine noch so ausgefeilte Technik! Gesetzt natürlich dem Fall das darunter nicht nur schnelles geradeaus fahren auf längeren Strecken verstanden? ;) <br/><br/>

<br/>-------- Rückblick: --------<br/>
Bei der zehnten Generation der S-Klasse legten die Ingenieure erneut besonderes Augenmerk auf den Komfort, Sicherheit sowie Verarbeitung.<br/><br/>

Lärm, Schwingungen, Vibrationen sowie Blendungen wurden stark reduziert. Gerüche und eine optimale Klimatisierung standen ebenso im Vordergrund. So ist in dieser Baureihe das Beduftungssystem aus dem Maybach erhältlich.<br/><br/>

Um den Bedienungskomfort zu erhöhen, bediente man sich der Anthropometrie, der Wissenschaft der Maße des menschlichen Körpers. Weiterhin wurden hunderte Kunden herangezogen, um die Bedienung in einem neu entwickelten Simulator zu verbessern.<br/><br/>

Der Geräuschkomfort ist durch ein aerodynamisches Karosseriedesign verbessert, der Wert wird mit 0,24 angegeben, was den Bestwert unter allen Oberklasse-Limousinen darstellt. Die Materialanmutung und Verarbeitung orientiert sich an den Modellen von Bentley und Rolls-Royce.<br/><br/>

----------------------------<br/><br/>

Die Baureihe 222 enthält auch eine Vielzahl neu entwickelter Fahrerassistenzsysteme, die auf untereinander vernetzen Fern-, Nahbereichs und Mehrbereichs Radaren, Stereo-Kameras, Infrarot-Video und Ultraschall-Sensoren basieren, die allesamt nicht nur den vorderen Bereich, sondern auch den hinteren und die seitlichen Bereiche des Fahrzeuges überwachen und somit einen 360-Grad-Rundumblick bieten.<br/><br/>

So ist auf Wunsch ein Geisterfahrerwarnsystem erhältlich das bei Bedarf Warnsignale in zwei Stufen auslöst. Mittels optischen und akustischen Warnhinweisen, später zusätzlich die Gurte mehrmals kurzzeitig strafft und das Lenkrad zu vibrieren beginnt, um darauf mit kurzen autonomen Bremsungen zu beginnen.<br/><br/>

Der Spurhalte-Assistent wurde weiterentwickelt und arbeitet nun aktiv, so dass Gegenverkehr und Fahrzeuge auf der benachbarten Spur erkannt werden und das System das Verlassen der Spur durch einseitige Bremseingriffe verhindert.<br/><br/>

Das Sicherheitssystem Pre-Safe wurde ebenso weiterentwickelt und findet sich in dritter Generation wieder, es erkennt fortan Fußgänger. Um einen Unfall zu vermeiden, bremst es bis zu einer Geschwindigkeit von 50km/h voll autonom ab.<br/><br/>

Das System wurde ferner erweitert um drohende Heckkollision zu erkennen, somit sekundäre Unfälle mit dem vorausfahrenden Fahrzeug verhindert werden können, da das stehende Fahrzeug bei einer Kollision fest gebremst wird.<br/><br/>

Das Distronic Plus wurde um einen Lenkassistenten erweitert, so das autonom Staufolgefahrten absolvieren und die Spur selbstständig gehalten und ggf. korrigiert werden kann.<br/><br/>

Eine weitere Weltneuheit im Automobilbau ist das Aktive Gurtschloss auf den hinteren Sitzen, das bei Öffnen der Fronttüren um sieben Zentimeter ausfährt. Bei einer erkannten Gefahr werden die sie außerdem um vier Zentimeter abgesenkt und die Gurte damit gestrafft, um die Passagiere stärker zu fixieren.<br/><br/>

Ein sog. Beltbag auf den hinteren Sitzplätzen soll das Verletzungsrisiko weiter senken. Es handelt sich dabei um ein bis auf die dreifache Breite aufblasbares Gurtband.<br/><br/>

----------------------------<br/><br/>

Als weltweit erstes Fahrzeug waren in dieser S-Klasse keine Glühlampen mehr verbaut, sie wurden durch über 190 LEDs ersetzt. Durch diesen Einsatz anstelle der bisherigen Glühlampen der Stromverbrauch auf ein Viertel reduziert werden konnte.<br/><br/>

Während das neu entwickelte LED-Abblendlicht 34 Watt benötigt, werden für Halogen-Glühlampen 120 Watt und für Xenonlicht 84 Watt gebraucht.<br/><br/>

Durch diesen serienmäßigen Einsatz von Voll-LED-Scheinwerfern (optional mit Dauerfernlicht), ließen sich die Kohlendioxid-Emissionen um rund 2,1 Gramm pro Kilometer senken.",
	"tags": ["rwd", "sequential", "race", "turbo", "Germany"],  
	"class": "street",

	"specs":
	{
		"bhp": "585 hp",
		"torque": "900Nm",
		"weight": "2070kg",
		"topspeed": "300+km/h",
		"acceleration": "4.4s 0-100",
		"pwratio": "3.53kg/hp"
	},
	 "torqueCurve": [
		["0","53"],
	    ["500","150"],
		["1000","248"],
		["1500","325"],
	    ["2000","532"],
	    ["2500","874"],
	    ["3000","900"],
	    ["3500","874"],
	    ["4000","842"],
	    ["4500","804"],
	    ["5000","734"],
	    ["5500","615"],
	    ["6000","532"],
	    ["6500","462"],
	    ["7000","367"],
	    ["7500","343"],
	    ["8000","255"],
	    ["8500","0"]
       ],
       "powerCurve": [
		 ["0","0"],
		 ["500","20"],
	     ["1000","35"],
	     ["1500","75"],
		 ["2000","134"],
		 ["2500","251"],
		 ["3000","323"],
		 ["3500","395"],
		 ["4000","458"],
		 ["4500","502"],
		 ["5000","557"],
		 ["5500","585"],
		 ["6000","576"],
		 ["6500","565"],
	         ["7000","557"],
	         ["7500","508"],
	         ["8000","268"],
	         ["8500","228"]
	        ]

}